# Update pool IPs

Adds and/or removes IPs to/from the specified dynamic IP pool.
A given pool is required to have at least 1 IP that is not
actively warming. Additionally, a single IP cannot be assigned to
multiple dynamic pools.

Endpoint: PATCH /v3/dynamic_pools/{pool_name}
Version: 3.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `pool_name` (string, required)
    The name of the dynamic IP pool

## Request fields (multipart/form-data):

  - `add_ip` (string, required)
    IP(s) to add to the pool

  - `remove_ip` (string, required)
    IP(s) to remove from the pool

## Response 200:

  - `200` (unknown)
    A 200 response

## Response 200 examples:

  - `Example` (unknown)

